﻿@page "/cell"

<h1 class="display-4 pb-3 border-bottom mb-4">Dados por Célula</h1>

<Tabs SelectedTab="@selectedTab" SelectedTabChanged="@OnSelectedTabChanged">
    <Items>
        <Tab Name="@_realTimeTabName">Tempo Real</Tab>
        <Tab Name="@_timeSeriesTabName">Séries Temporais</Tab>
        <Tab Name="@_averageDataTabName">Valores Médios</Tab>
    </Items>
    <Content>
        <TabPanel Name="@_realTimeTabName">
            <RealTimeByCell></RealTimeByCell>
        </TabPanel>
        <TabPanel Name="@_timeSeriesTabName">
            <TimeSeriesCell/>
        </TabPanel>
        <TabPanel Name="@_averageDataTabName">
            <AverageValueCell/>
        </TabPanel>
    </Content>
</Tabs>